Version in base suite: 2.6.3-1~deb9u1

Base version: wireshark_2.6.3-1~deb9u1

Target version: wireshark_2.6.5-1~deb9u1

Base files: libwireshark-dev_2.6.3-1~deb9u1_ppc64el.deb libwireshark11-dbgsym_2.6.3-1~deb9u1_ppc64el.deb libwireshark11_2.6.3-1~deb9u1_ppc64el.deb libwiretap-dev_2.6.3-1~deb9u1_ppc64el.deb libwiretap8-dbgsym_2.6.3-1~deb9u1_ppc64el.deb libwiretap8_2.6.3-1~deb9u1_ppc64el.deb libwscodecs2-dbgsym_2.6.3-1~deb9u1_ppc64el.deb libwscodecs2_2.6.3-1~deb9u1_ppc64el.deb libwsutil-dev_2.6.3-1~deb9u1_ppc64el.deb libwsutil9-dbgsym_2.6.3-1~deb9u1_ppc64el.deb libwsutil9_2.6.3-1~deb9u1_ppc64el.deb tshark-dbgsym_2.6.3-1~deb9u1_ppc64el.deb tshark_2.6.3-1~deb9u1_ppc64el.deb wireshark-common-dbgsym_2.6.3-1~deb9u1_ppc64el.deb wireshark-common_2.6.3-1~deb9u1_ppc64el.deb wireshark-dev_2.6.3-1~deb9u1_ppc64el.deb wireshark-gtk-dbgsym_2.6.3-1~deb9u1_ppc64el.deb wireshark-gtk_2.6.3-1~deb9u1_ppc64el.deb wireshark-qt-dbgsym_2.6.3-1~deb9u1_ppc64el.deb wireshark-qt_2.6.3-1~deb9u1_ppc64el.deb wireshark_2.6.3-1~deb9u1_ppc64el.deb

Target files: libwireshark-dev_2.6.5-1~deb9u1_ppc64el.deb libwireshark11-dbgsym_2.6.5-1~deb9u1_ppc64el.deb libwireshark11_2.6.5-1~deb9u1_ppc64el.deb libwiretap-dev_2.6.5-1~deb9u1_ppc64el.deb libwiretap8-dbgsym_2.6.5-1~deb9u1_ppc64el.deb libwiretap8_2.6.5-1~deb9u1_ppc64el.deb libwscodecs2-dbgsym_2.6.5-1~deb9u1_ppc64el.deb libwscodecs2_2.6.5-1~deb9u1_ppc64el.deb libwsutil-dev_2.6.5-1~deb9u1_ppc64el.deb libwsutil9-dbgsym_2.6.5-1~deb9u1_ppc64el.deb libwsutil9_2.6.5-1~deb9u1_ppc64el.deb tshark-dbgsym_2.6.5-1~deb9u1_ppc64el.deb tshark_2.6.5-1~deb9u1_ppc64el.deb wireshark-common-dbgsym_2.6.5-1~deb9u1_ppc64el.deb wireshark-common_2.6.5-1~deb9u1_ppc64el.deb wireshark-dev_2.6.5-1~deb9u1_ppc64el.deb wireshark-gtk-dbgsym_2.6.5-1~deb9u1_ppc64el.deb wireshark-gtk_2.6.5-1~deb9u1_ppc64el.deb wireshark-qt-dbgsym_2.6.5-1~deb9u1_ppc64el.deb wireshark-qt_2.6.5-1~deb9u1_ppc64el.deb wireshark_2.6.5-1~deb9u1_ppc64el.deb

Files only in first set of .debs, found in package libwireshark11

-rw-r--r-- root/root /usr/lib/powerpc64le-linux-gnu/libwireshark.so.11.1.3
lrwxrwxrwx root/root /usr/lib/powerpc64le-linux-gnu/libwireshark.so.11 -> libwireshark.so.11.1.3

Files only in first set of .debs, found in package libwiretap8

-rw-r--r-- root/root /usr/lib/powerpc64le-linux-gnu/libwiretap.so.8.0.3
lrwxrwxrwx root/root /usr/lib/powerpc64le-linux-gnu/libwiretap.so.8 -> libwiretap.so.8.0.3

New files in second set of .debs, found in package libwireshark11

-rw-r--r-- root/root /usr/lib/powerpc64le-linux-gnu/libwireshark.so.11.1.5
lrwxrwxrwx root/root /usr/lib/powerpc64le-linux-gnu/libwireshark.so.11 -> libwireshark.so.11.1.5

New files in second set of .debs, found in package libwiretap8

-rw-r--r-- root/root /usr/lib/powerpc64le-linux-gnu/libwiretap.so.8.0.5
lrwxrwxrwx root/root /usr/lib/powerpc64le-linux-gnu/libwiretap.so.8 -> libwiretap.so.8.0.5

New files in second set of .debs, found in package wireshark-common

-rw-r--r-- root/root /usr/share/man/man1/mmdbresolve.1.gz
-rwxr-xr-x root/root /usr/bin/mmdbresolve

Symbols files of package libwsutil9: lines which differ

ws_basestrtou16@Base 2.6.5
ws_basestrtou32@Base 2.6.5
ws_basestrtou64@Base 2.6.5
ws_basestrtou8@Base 2.6.5
ws_pipe_close@Base 2.6.5

Control files of package wireshark-common: lines which differ

Depends: libc6 (>= 2.17), libcap2 (>= 1:2.10), libgcrypt20 (>= 1.7.0), libglib2.0-0 (>= 2.31.18), libmaxminddb0 (>= 1.0.2), libnl-3-200 (>= 3.2.7), libnl-genl-3-200 (>= 3.2.7), libpcap0.8 (>= 1.5.1), libssh-gcrypt-4 (>= 0.6.1), libwireshark11 (>= 2.6.3-1~deb9u1), 2.6.5-1~deb9u1), libwiretap8 (>= 2.6.3-1~deb9u1), 2.6.5-1~deb9u1), libwsutil9 (>= 2.5.1), 2.6.5), zlib1g (>= 1:1.1.4), debconf (>= 0.5) | debconf-2.0, libcap2-bin